@charset "euc-kr";

/*scrollbars ---------*/
html {
	overflow-y:scroll;
}

/*reset layout ---------*/
#main #container {}
#main #contents {margin-top:0 !important;}
#main #contents #skiptop {display:none;}
#main #contents #quick .quickbanner {clear:both; margin:0;}
#main #contents #quick .quickbanner ul li {margin:18px 0 0 18px;}
#main #contents #quick .quickbanner ul li:first-child {margin-left:0;}
#main #contents #quick.wing .quickbanner ul li {margin:17px 0 0 0;}


/*column ---------*/
div.mcontent-column-left {
	float:left;
	width:722px;
}
div.mcontent-column-right {
	float:right;
	width:229px;	
}
div.mcontent-column-center {
	clear:both;
	width:100%;
	
}
div.mcontent-column-center:after {
	content:'';
	display:block;
	clear:both;
}

/*whitebox ---------*/
.mcontentbox {
	width:229px;
	padding-top:3px;
	background:#fff url('/images/main/bg_contentbox.gif') no-repeat 0 0;
}
.mcontentbox div.mcontentboxin {
	padding:0 14px 4px 14px;
	background:url('/images/main/bg_contentbox.gif') no-repeat 0 bottom;
}
.mcontentbox-type2 {
	width:722px;
	padding-top:3px;
	background:#fff url('/images/main/bg_contentbox_wide.gif') no-repeat 0 0;
}
.mcontentbox-type2 div.mcontentboxin {
	padding:0 14px 4px 14px;
	background:url('/images/main/bg_contentbox_wide.gif') no-repeat 0 bottom;
}


/*visual ---------*/
/*div.mcontent-column-left .mcontent-topvisual-group {
	left:-20px;
	width:742px;
}*/
.mcontent-topvisual-group {
	position:relative;
	left:-20px;
	width:990px;
}
.mcontent-visual {
	position:relative;
	height:364px;
	background:url('/images/main/bg_visualbox.gif') no-repeat right 0;
	border:#e5e5e5;
}
.mcontent-visual div.visualscreen {
	height:362px;
	overflow:hidden;
	font-size:0; line-height:0;
}
.mcontent-visual div.visualscreen img {
	position:absolute;
	display:block;
	margin:0 auto;
}
.mcontent-visual .paging {
	position:absolute; bottom:55px; right:60px; z-index:1;
	font-size:0; line-height:0;
	letter-spacing:-1px;
	white-space:nowrap;
}
.mcontent-visual .visualplay_btns{
	position:absolute; bottom:50px; right:20px; z-index:1;
}
.mcontent-visual .paging a {
	display:inline-block;
	width:10px; height:10px;
	overflow:hidden;
	margin-left:5px;
	background:url('/images/main/btn_paging_visual.png') no-repeat 0 0;
	vertical-align:top;
	font-size:0; line-height:0;
}
.mcontent-visual .paging a.on {
	background-position:-10px 0;
}


/*search & notice ---------*/
.mcontent-topvisual-group .mcontent-searchbar {
	position:absolute; bottom:0; right:0; z-index:2;
	width:100%;
}
.mcontent-searchbar {
	height:41px;
	background:url('/images/main/bg_searchbar.gif') no-repeat right 0;
}
.mcontent-searchbar .mnotice {
	float:left;
	width:360px;
	margin:12px 0 0 34px;
}
.mcontent-searchbar .mnotice h2 {
	float:left;
	margin-right:10px;
}
.mcontent-searchbar .mnotice div.listgroup {
	position:relative;
	float:left;
	height:14px;
	overflow:hidden;
}
.mcontent-searchbar .mnotice ol {
	float:left;
	width:275px;
}
.mcontent-searchbar .mnotice ol li {
	height:16px;
	font-size:11px; line-height:16px;
}
.mcontent-searchbar .mnotice ol li,
.mcontent-searchbar .mnotice ol li a {
	color:#cfcfcf !important;
}
.mcontent-searchbar .mnotice ol li .subject {
	display:inline-block;
	width:98%;
	padding-left:8px;
	background:url('/images/common/bul/bul_disc_red.png') no-repeat 0 4px;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
	vertical-align:top;
}
.mcontent-searchbar .mnotice .default {
	color:#cfcfcf;
	font-size:11px; line-height:14px;
}
.mcontent-searchbar #search {
	float:right;
	position:relative;
	width:421px; height:23px;
	margin:8px 9px 0 0;
	background:url('/images/main/bg_search.gif') no-repeat 0 0;
}
/*.mcontent-searchbar #search label {display:none;}*/
.mcontent-searchbar #search label{position:absolute;width:1px;height:1px;font-size:1px;line-height:0;text-indent:-9999px;visibility:hidden;overflow:hidden;}
.mcontent-searchbar #search input[type=text] {
	width:385px; height:13px;/*height:23px;*/
	overflow:hidden;
	margin-left:32px;
	padding:5px 0; border:0;
	background:transparent;
	vertical-align:top;
	font-size:11px;
}
.mcontent-searchbar #search .btntype {
	position:absolute; top:1px; left:2px;
}
.mcontent-searchbar #search .js-placeholder {
	top:5px; left:32px;
	font-size:11px; line-height:16px;
}


/*common newsbox ---------*/
.mnewsbox {
	position:relative;
	float:left;
	width:229px;
	padding-top:12px; margin:16px 0 0 18px;
	background:#fff url('/images/main/bg_contentbox.gif') no-repeat 0 0;
}
.mnewsbox div.mnewsboxin {
	height:371px;
	padding:0 16px;
	background:url('/images/main/bg_contentbox.gif') no-repeat 0 bottom;
}
.mnewsbox h2 {
	padding-bottom:9px; margin-bottom:10px;
	border-bottom:1px solid #dcdcdc;
	font-size:0; line-height:0;
}
.mnewsbox .default {
	color:#919191;
	font-size:11px; line-height:14px;
}
.mnewsbox div.listslide ol {
	display:none;
}
.mnewsbox div.listslide ol.list-on {
	display:block;
}
.mnewsbox .paging {
	position:absolute; top:10px; right:11px;
	letter-spacing:-1px;
}
.mnewsbox .more {
	position:absolute; top:13px; right:20px;
	letter-spacing:-1px;
}

/*common newsbox list style ---------*/
ol.mnewslist  {
	position:relative;
	width:187px; height:169px;/*height:306px;*/
	padding-top:137px; margin:-11px auto 0;
	border-bottom:1px solid #dcdcdc;
}
ol.mnewslist  li {
	line-height:16px;
}
ol.mnewslist  li .thumbnail {
	position:absolute; top:0; left:-20px;
	width:227px; height:140px;
	background:#dcdcdc;
	font-size:0; line-height:0;
	display:none;
}
ol.mnewslist  li .thumbnail .pic img {
	width:100%; height:140px;
}
/*ol.mnewslist  li .thumbnail .pic-topradius {
	position:absolute; top:0; left:0; z-index:2;
	display:block;
	width:100%; height:3px;
	background:url('/images/main/bg_thumbbox_round_top.png') no-repeat 0 0;
}*/
ol.mnewslist  li .thumbnail .pic-videoplayer {
	position:absolute; top:0; left:0; z-index:1;
	display:block;
	width:100%; height:120px;
	background:url('/images/main/bg_thumbbox_videoplayer.png') no-repeat 0 0;
}
ol.mnewslist  li .thumbnail .pic-videoplayer a {
	display:block;
	height:120px;
	overflow:hidden;
	text-indent:-5000px;
}
ol.mnewslist  li .subject {
	display:block;
	width:92%;
	padding-left:10px; margin:0 0 3px 0;
	background:url('/images/common/bul/bul_disc_gray.gif') no-repeat 1px 4px;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
	font-weight:normal;
}
ol.mnewslist  li .subject,
ol.mnewslist  li .subject a {
	color:#555;
	letter-spacing:-1px;
}
ol.mnewslist  li .text {
	letter-spacing:-1px;
	display:none;
}
ol.mnewslist  li .text a:hover { color:#919191;}
ol.mnewslist  li .text p {
	height:46px;
	overflow:hidden;
	margin-bottom:10px;
	color:#707070; /* 20140423: ¸íµµ´ëºñ¼öÁ¤ */
	font-size:11px;
}
ol.mnewslist  li .text .date {
	position:absolute; bottom:-25px; left:0;
	color:#343434;
	font:normal 11px Arial;
	letter-spacing:0;
}
ol.mnewslist  li .text-sharing {
	position:absolute; bottom:-26px; right:0;
	display:none;
}
ol.mnewslist  li .text-sharing img {
	vertical-align:top;
}
ol.mnewslist  li.on {
	padding-bottom:5px;
	padding-top:18px;
}
ol.mnewslist  li.on .thumbnail,
ol.mnewslist  li.on .text,
ol.mnewslist  li.on .text-sharing {
	display:block;
}
ol.mnewslist  li.on .subject {
	width:100%;
	padding:0; margin-bottom:8px;
	background:none;
	font-weight:bold; 
}


/*news ---------*/
.mcontent-news {
	margin-left:0;
}


/*photo ---------*/
.mcontent-photoessay h2 {
	padding-bottom:9px; margin-bottom:0;
	border-bottom:0;
	font-size:0; line-height:0;
}
.mcontent-photoessay div.thumbnail-screen {
	position:relative; top:-11px; left:-15px;
	width:227px; height:120px;
	margin-bottom:6px;
	/*background:#dcdcdc;*/
	font-size:0; line-height:0;
	text-align:center;
	display:none;
}
.mcontent-photoessay div.thumbnail-screen img,
.mcontent-photoessay div.thumbnail-screen .pic img {
	width:120px; height:120px;
}
.mcontent-photoessay div.thumbnail-screen .pic-over {
	position:absolute; top:0; left:0; z-index:2;
	display:block;
	width:227px; height:120px;
}
.mcontent-photoessay div.thumbnail-screen .pic-over a {
	display:block;
	height:120px;
	overflow:hidden;
	text-indent:-5000px;
}
ol.mphotolist {
	position:relative;
	width:198px; height:306px;
	margin:0 0 0 5px;
	border-bottom:1px solid #dcdcdc;
}
ol.mphotolist li {
	float:left;
	margin:0 10px 10px 0;
	line-height:16px;
}
ol.mphotolist li .thumbnail {
	position:relative;
	float:left;
	width:86px; height:86px;
	border:1px solid #bebebe;
	font-size:0; line-height:0;
}
ol.mphotolist li .thumbnail .pic img {
	width:100%; height:100%;
}
ol.mphotolist li .thumbnail .pic-over {
	position:absolute; top:-1px; left:-1px; z-index:2;
	display:block;
	width:88px; height:88px;
	background:url('/images/main/bg_photothumb_square02.gif') no-repeat 0 -88px;
}
ol.mphotolist li .thumbnail .pic-over a {
	display:block;
	height:88px;
	overflow:hidden;
	text-indent:-5000px;
}
ol.mphotolist li .thumbnail:hover .pic-over {
	background-position:0 0;
}
ol.mphotolist li div.textgroup {
	float:left;
	width:40%;
	display:none;
}
ol.mphotolist li .subject {
	display:block;
	width:92%;
	padding-left:10px; margin:0 0 3px 0;
	background:url('/images/common/bul/bul_disc_gray.gif') no-repeat 1px 5px;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
	font-weight:normal;
	display:none;
}
ol.mphotolist li .subject,
ol.mphotolist li .subject a {
	color:#555;
	letter-spacing:-1px;
}
ol.mphotolist li .subject:hover {
	background:url('/images/common/bul/bul_arrow_red.gif') no-repeat 1px 3px;
}
ol.mphotolist li .subject:hover a {
	color:#b81528;
}
ol.mphotolist li .text {
	letter-spacing:-1px;
}
ol.mphotolist li .text p {
	height:64px;
	overflow:hidden;
	margin-bottom:10px;
	color:#919191;
	font-size:11px;
	display:none;
}
ol.mphotolist li .text .date {
	position:absolute; bottom:-25px; left:0;
	color:#343434;
	font:normal 11px Arial;
	letter-spacing:0;
}
ol.mphotolist li .text-sharing {
	position:absolute; bottom:-26px; right:0;
}
ol.mphotolist li .text-sharing img {
	vertical-align:top;
}
ol.mphotolist li.on .thumbnail .pic-over {
	background-position:0 0;
}
ol.mphotolist li.on .textgroup {
	display:block;
}


/*assignment ---------*/
.mcontent-assignment {
	position:relative;
	width:722px;
	padding-top:15px; margin-top:16px;
	background:#fff url('/images/main/bg_contentbox_wide.gif') no-repeat 0 0;
}
.mcontent-assignment div.mcontentboxin {
	height:368px;
	padding:0 21px;
	background:url('/images/main/bg_contentbox_wide_assignmentbtm.gif') no-repeat 0 bottom;
}
.mcontent-assignment h2 {
	padding-bottom:10px; margin-bottom:12px;
	border-bottom:1px solid #dcdcdc;
	font-size:0; line-height:0;
}
.mcontent-assignment h3 {
	position:absolute; left:21px;
	font-size:0; line-height:0;
}
.mcontent-assignment h3 a {
	display:block;
	height:45px;
	overflow:hidden;
}
.mcontent-assignment h3.tab01 {top:183px;}
.mcontent-assignment h3.tab02 {top:227px;}
.mcontent-assignment h3.tab03 {top:271px;}
.mcontent-assignment h3.tab04 {top:315px;}

.mcontent-assignment .summary {
	float:left;
	width:215px;
	padding-top:4px;
	text-align:center;
}
.mcontent-assignment div.contsgroup {
	float:right;
	width:447px;
	display:none;
}
.mcontent-assignment .section-on div.contsgroup {
	display:block;
}
.mcontent-assignment .section-on div.contsgroup{ selector-dummy : expression(this.hideFocus=true); }/* 2014-05-23 Æ÷Ä¿½º Á¡¼± ¼öÁ¤ */
.mcontent-assignment .section-on h3 {
	z-index:1;
}
.mcontent-assignment .section-on h3 a img {
	margin-top:-45px;
}
.mcontent-assignment div.listslide {
	position:relative;
	height:319px;
	overflow:hidden;
	outline:none;
}
.mcontent-assignment .default {
	padding:10px 0;
	color:#919191;
	text-align:center;
	font-size:11px; line-height:14px;
}
.mcontent-assignment ol {
	width:100%;
	overflow:hidden;
}
.mcontent-assignment ol li {
	float:left;
	width:100%;
	margin-bottom:6px;
}
.mcontent-assignment ol li .thumbnail {
	position:relative;
	float:left;
	width:40px; height:40px;
	background:#ede8e5;
}
.mcontent-assignment ol li .thumbnail .pic img {
	width:100%; height:100%;
}
.mcontent-assignment ol li .text {
	float:left;
	width:360px;/*width:384px;*/ height:53px;/*height:59px;*/
	padding:6px 20px 0 20px; margin-left:7px;
	background:url('/images/main/bg_community_commentbox.gif') no-repeat 0 0;
	font-size:11px; line-height:15px;
	letter-spacing:-1px;
}
.mcontent-assignment ol li .text .name {
	margin-right:6px;
}
.mcontent-assignment ol li .text .name,
.mcontent-assignment ol li .text .name a {
	color:#449bc6;
	font-size:11px;
}
.mcontent-assignment ol li .text .date {
	color:#7e7e7e;
	font:normal 11px Arial;
	letter-spacing:0;
}
.mcontent-assignment ol li .text p {
	height:28px;
	overflow:hidden;
	padding-top:3px;
	color:#454545;
	word-break:break-all;
}
.mcontent-assignment ol li .text p a span.ellipse { letter-spacing:0;}
.mcontent-assignment ol li.even {}
.mcontent-assignment ol li.even .thumbnail {
	float:right;
}
.mcontent-assignment ol li.even .text {
	margin:0 7px 0 0;
	background-position:right -59px;
}
.mcontent-assignment .comment {
	width:447px; height:38px;/*height:43px;*/
	padding-top:5px; margin-top:7px;
	background:url('/images/main/bg_community_comment_writebox.gif') no-repeat 0 0;
	text-align:center;
}
.mcontent-assignment .comment .thumb {
	position:relative;
	display:inline-block;
	width:34px; height:32px;
	background:#ede8e5 url('/images/main/bg_comment_profilepic.gif') no-repeat 0 0;
	vertical-align:middle;
	font-size:0; line-height:0;
}
.mcontent-assignment .comment .thumb .pic img {
	width:32px; height:30px;
	margin:1px;
}
.mcontent-assignment .comment input[type=text] {
	width:300px; height:29px;
	padding:0 10px;
	border:1px solid #d8d8d8;
	vertical-align:middle;
}
.mcontent-assignment .comment .js-placeholder {
	top:9px; left:10px;
}
.mcontent-assignment .comment .btntype {
	vertical-align:middle;
}
.mcontent-assignment .paging {
	position:absolute; top:16px; right:60px;
	letter-spacing:-1px;
	display:none;
}
.mcontent-assignment .section-on .paging {
	display:block;
}
.mcontent-assignment .btnWrite {	
	position:absolute;
	top:10px; right:21px;
	width:23px;
	height:23px;
	padding-left:7px;
	background:url('/images/main/partLine.gif') no-repeat left center;
}
.mcontent-assignment .jspVerticalBar {width:6px;}
.mcontent-assignment .jspTrack {background:#fff;}
.mcontent-assignment .jspDrag {background:#d8d8d8;}

/* talk */
.mcontent-assignment#talk div.listslide { height:260px;}
.talk_search_img { position:absolute; bottom:18px; right:20px; display:none; height:48px; width:447px; background:url('/images/main/talk_img.png') no-repeat 0 0; }
.talk_search_img .talk_text {position:absolute; display:block; width:345px; height:22px; margin:10px 0 0 10px; background:#fff; padding-top:6px; padding-left:6px; cursor:text;}
.talk_search_img .talk_text a{color:#999; cursor:text;}
.talk_search_img .talk_btn {float:right; padding-right:9px; padding-top:9px;}
.talk_search_img a:hover {text-decoration:none}
.talk_search_img input { border:0; height:21px; margin:10px 0 0 10px; width:345px; padding-left:5px; padding-top:2px;}
.talk_search_img .js-placeholder { display:block; height:21px; margin:10px 0 0 10px; width:345px; padding-left:5px; padding-top:7px;}
.section-on .talk_search_img { display:block;}
.btnWrite { display:none}
.section-on .btnWrite { display:block}
/* sns */
.mcontent-assignment#media .more { position:absolute; right:22px; top:16px;}
.mcontent-assignment .snsslide ol {width:100%}
.mcontent-assignment .snsslide ol li { 
	position:relative;
	width:358px; height:52px;
	padding:12px 80px 8px 10px; margin-bottom:7px; margin-left:0;
	background:url('/images/main/bg_sns_commentbox.png') no-repeat 0 0;
}
.mcontent-assignment .snsslide ol li .text {
	position: absolute; top: 12px; left: 10px; 
	background:0;
	font-size:11px; line-height:15px;
	letter-spacing:-1px;
	width:358px; padding:0;
}
.mcontent-assignment .snsslide ol li .text span.ellipsis { letter-spacing:1px;}
.mcontent-assignment .snsslide ol li .text .date {display:none;}
.mcontent-assignment .snsslide ol li .time {
	position:absolute; right:0px; top:20px; width:70px;
	text-align:center; color:#999;
	background:url('/images/main/icon_time.gif') no-repeat 50% 0;
	padding-top:20px;
	font-size:11px;
}
.mcontent-assignment h3.tab05 {top:227px;}
.mcontent-assignment h3.tab06 {top:271px;}
.mcontent-assignment h3.tab07 {top:315px;}
.mcontent-assignment #accesskey_media1 ol li .text .name {color:#395798}
.mcontent-assignment #accesskey_media2 ol li .text .name {color:#5bb6f5}
/*.mcontent-assignment #accesskey_media3 ol li .text .name {color:#4e28ac} ¹ÌÅõµ¥ÀÌ*/
 .mcontent-assignment #accesskey_media3 ol li .text .name {color:#d52828} 


/*epeople ---------*/
.mcontent-epeople {
	position:relative;
	width:229px;
	padding-top:15px; margin-top:16px;
	background:#fff url('/images/main/bg_contentbox.gif') no-repeat 0 0;
}
.mcontent-epeople div.mcontentboxin {
	height:368px;
	padding:0 21px;
	background:url('/images/main/bg_contentbox.gif') no-repeat 0 bottom;
}
.mcontent-epeople h2 {
	padding-bottom:10px; margin-bottom:10px;
	border-bottom:1px solid #dcdcdc;
	font-size:0; line-height:0;
}
.mcontent-epeople .summary {
	position:relative;
	margin:-11px 0 6px -20px;
	width:227px;
	font-size:0; line-height:0;
}
.mcontent-epeople div.listslide {
	height:120px;
	overflow:hidden;
}
.mcontent-epeople div.listslide dl {
	display:none;
}
.mcontent-epeople div.listslide dl.on {
	display:block;
}
.mcontent-epeople dl {
	width:187px;
	font-size:11px; line-height:16px;
	letter-spacing:-1px;
}
.mcontent-epeople dl dt {
	width:100%;
	overflow:hidden;
	font-size:12px; font-weight:bold;
}
.mcontent-epeople dl dt,
.mcontent-epeople dl dt a {
	color:#454545;
}
.mcontent-epeople dl dd {
	width:100%; height:80px;
	overflow:hidden;
	margin-top:7px;
	color:#444;
}
.mcontent-epeople dl dt .icon,
.mcontent-epeople dl dd .icon {
	float:left;
	margin:1px 8px 0 0;
}
.mcontent-epeople dl dt .text,
.mcontent-epeople dl dd .text {
	float:left;
	width:160px;
}
.mcontent-epeople dl dd .text a, .mcontent-epeople dl dt .text a { display:block; word-break:break-all;  letter-spacing:-1px; border:1px solid #fff;}
.mcontent-epeople .paging {
	margin-top:10px;
	text-align:center;
}
.mcontent-epeople .paging .numbering {
	color:#a1a1a1;
	font-size:11px; line-height:14px;
}
.mcontent-epeople .paging .numbering a {
	padding:0 3px 0 8px;
	background:url('/images/main/bgbar_paging_numbering.gif') no-repeat 0 1px;
	color:#a1a1a1;
}
.mcontent-epeople .paging .numbering a:first-child {
	background:none;
}
.mcontent-epeople .paging .numbering a.on {
	color:#125ebe;
	font-weight:bold;
}
.mcontent-epeople .paging .prev {}
.mcontent-epeople .paging .next {}
.mcontent-epeople .cbutton {
	margin-top:10px;
	text-align:center;
}
.mcontent-epeople .button-complaint {
	width:191px;/*width:201px;*/ height:34px;/*height:43px;*/
	padding:9px 0 0 10px; margin:15px -7px 0;
	background:url('/images/main/bg_complaintbox.gif') no-repeat 0 0;
}
.mcontent-epeople .button-complaint p {
	display:inline;
	margin-right:10px;
}
.mcontent-epeople .button-complaint img {
	vertical-align:middle;
}
.mcontent-epeople .more {
	position:absolute; top:16px; right:20px;
	letter-spacing:-1px;
}


/*banner ---------*/
.mcontent-banner {
	clear:both;
	width:100%;
	overflow:hidden;
}
.mcontent-banner li {
	float:left;
	margin:18px 0 0 18px;
}
.mcontent-banner li:first-child {
	margin-left:0;
}

/* ¸ÞÀÎ º£³Ê */
.banner_slides_wrap{position:relative;display:inline-block;width:229px;height:400px;margin-left:15px;overflow:hidden;}
.banner_slides_wrap #bannerList{position:absolute;top:0;left:0;width:458px;height:400px;z-index:6666;}
.banner_slides_wrap #bannerList li img{width:229px;height:400px;}
.banner_slides_wrap #bannerList .slidesjs-pagination{position:absolute;top:28px;right:10px;z-index:6666;}
.banner_slides_wrap #bannerList .slidesjs-pagination .slidesjs-pagination-item{float:left;width:12px;height:12px;margin-left:5px;}
.banner_slides_wrap #bannerList .slidesjs-pagination a{
	display:inline-block;
	width:12px;height:12px;
	vertical-align:top;
	font-size:0;line-height:0;
	background:url(/images/common/btn/btn_main_circle_off.png) no-repeat left top;
}
.banner_slides_wrap #bannerList .slidesjs-pagination a.active{
	background:url(/images/common/btn/btn_main_circle_on.png) no-repeat left top;
}